Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 15:26:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c kiran babu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kiran babu Bot:  Hi Kiran Babu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6341495411 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568791143            07:11 PM, 23rd Aug                     kiran babu                    Ok           07:11 PM, 23rd Aug                   Sohaib                   Hi Kiran ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:19 PM, 23rd Aug                     kiran babu                    Hi Sohaib           07:20 PM, 23rd Aug                     kiran babu                    Is there any expected day for this delivery           07:20 PM, 23rd Aug                     kiran babu                    6341495411 order number           07:21 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:21 PM, 23rd Aug                   Sohaib                   We see that you have placed your order on Aug 20, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:22 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           07:24 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013608